<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<%@ page session="true" %>
<%
    String path = request.getContextPath();
    String basePath = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort()+path+"/";
    String baseUrl = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort()+"/";
    String dwtype = request.getParameter("dwtype");
    String level = request.getParameter("level");
    String objid = request.getParameter("objid");
    String company_code = request.getParameter("company_code");
    String t = String.valueOf(System.currentTimeMillis());
    String theme = request.getParameter("theme");
    String css_name = "ext-all-access.css";
    if(theme!=null){
    	if(theme.equals("gray"))
    		css_name = "ext-all-gray.css";
    	else if(theme.equals("access"))
    		css_name = "ext-all-access.css";
    	else if(theme.equals("neptune"))
    		css_name = "ext-neptune.css";
    	else if(theme.equals("default"))
    		css_name = "ext-all.css";
    	else if(theme.equals("scoped"))
    		css_name = "ext-all-scoped";
    	else if(theme.equals("ie"))
    		css_name = "ext-ie.css";
    	else if(theme.equals("sandbox"))
    		css_name = "ext-sandbox.css";
    	else if(theme.equals("standard"))
    		css_name = "ext-standard.css";
    }else
    	theme="";
%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link type="text/css" rel="stylesheet" href="<%=basePath+"res/extjs/resources/css/"+css_name %>"/>
<link type="text/css" rel="stylesheet" href="<%=basePath+"res/img/myImages.css" %>"/>
<script type="text/javascript" src ="<%=basePath+"res/extjs/ext-all.js" %>"></script>
<script type="text/javascript" src ="<%=basePath+"res/extjs/locale/ext-lang-zh_CN.js" %>"></script>
<script type="text/javascript" src="<%=basePath+"res/jquery/jquery-3.3.1.min.js" %>"></script>
<script type="text/javascript" src ="<%=basePath+"view/frontpage/scripts/query.js" %>"></script>
<title>火警监控报告</title>
</head>
<body style="overflow:hidden;">
<input type="hidden" id="theme" name="theme" value="<%=theme %>"/>
<input type="hidden" id="basePath" name="basePath" value="<%=basePath %>"/>
<input type="hidden" id="dwtype" name="dwtype" value="<%=dwtype %>"/>
<input type="hidden" id="level" name="level" value="<%=level %>"/>
<input type="hidden" id="objid" name="objid" value="<%=objid %>"/>
<input type="hidden" id="V_LOGINNAME" name="V_LOGINNAME" value=""/>
<input type="hidden" id="company_code" name="companyCode" value="<%=companyCode %>"/>
</body>
</html>